package com.scpyun.platform.jilinsscgsdp.bean.vo;

import com.scpyun.platform.jilinsscgsdp.bean.entity.BaseEntity;

/**
 * @version V1.0.0
 * @Title: ReqGardenStatisticsVo
 * @Package com.scpyun.platform.jilinsscgsdp.bean.vo
 * @Description: 移动端网格相关统计vo
 * @author: guojiucoder
 * @date: 2024/8/15 17:26
 */
public class ReqGardenStatisticsVo extends BaseEntity {
    /**
     * @Description:社区id
     * @author guojiucoder
     */
    private String communityId;
    /**
     * @Description:网格id
     * @author guojiucoder
     */
    private String gardenId;
    /**
     * @Description:楼宇id
     * @author guojiucoder
     */
    private String buildingId;

    public String getCommunityId() {
        return communityId;
    }

    public void setCommunityId(String communityId) {
        this.communityId = communityId;
    }

    public String getGardenId() {
        return gardenId;
    }


    public void setGardenId(String gardenId) {
        this.gardenId = gardenId;
    }

    public String getBuildingId() {
        return buildingId;
    }

    public void setBuildingId(String buildingId) {
        this.buildingId = buildingId;
    }
}
